{

	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "余乐兑"
		// 	}
		// },
		// {
		// 	"path": "pages/mine/mine",
		// 	"style": {
		// 		"navigationBarTitleText": "我的"
		// 	}
		// },
		{
			"path": "pages/order/offlinepay/index",
			"style": {
				"navigationBarTitleText": "扫码付款"
			}
		},
		{
			"path": "pages/order/offlinepay/pay/index",
			"style": {
				"navigationBarTitleText": "支付中"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
	// "tabBar": {
	// 	"color": "#000000",
	// 	"selectedColor": "#000000",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#ffffff",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "static/image/tabbar/index1.png",
	// 			"selectedIconPath": "static/image/tabbar/index2.png",
	// 			"text": "主页"
	// 		},
	// 		{
	// 			// "pagePath": "pages/order/offlinepay/index",
	// 			"pagePath": "pages/mine/mine",
	// 			// "pagePath": "pages/order_sub/offlinepay/index",
	// 			"iconPath": "static/image/tabbar/mine1.png",
	// 			"selectedIconPath": "static/image/tabbar/mine2.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}